Subject: Re: Week Off request_30/12/2019
From: Parvez Alam <[email-masked]>
To: Dheeraj Kushwah <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 19 Dec 2019 01:16:29 -0700 (MST)

Hi Dheeraj, 

Request noted- I will let you know in the coming week if it is possible. 

Kind Regards 
Parvez Khan 

From: "Dheeraj Kushwah" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 18 December, 2019 20:59:51 
Subject: Week Off request_30/12/2019 

Hi Parvez, 

With the help of this email, I request you to kindly mark 30th December as my week-off because I have a plan to go out of town with my family. 

Your consideration will be highly appreciating. 

Thank you, 

Kind regards, 
Dheeraj